.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-97bd21b0-4f48-b011-b80e-dd5aadcdb8a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eb4ec6a-566f-da32-a76b-1c2d384abe8a {
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-6b9d6bfa-c6ee-467e-5e27-550df68c2262 {
font-family: XuntaSans, Arial, Helvetica, sans-serif !important;
}
